.pulse {
    position: fixed;
    bottom: 100px;
    right: 30px;
    cursor: pointer;
}

.pulse {
    background: #c41414;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 30px;
}

.wts {
    position: fixed;
    bottom: 175px;
    right: 30px;
    cursor: pointer;
}

.wts {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 30px;
}

.wts img {
    width: 55px;
}

.calc {
    position: fixed;
    bottom: 240px;
    right: 30px;
    cursor: pointer;
}

.calc {
    background: #22178c;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 30px;
}

.calc img {
    margin-top: -10px;
}
.pls{
    z-index: 4000;
}
.pls:hover {
    animation: pulse 1s infinite;
    animation-timing-function: linear;
}

@media (max-width: 767px) {
    .pulse {
        bottom: 50px;
        right: 15px;
    }
    .pulse {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 20px;
    }
    .wts {
        bottom: 100px;
        right: 15px;
    }
    .wts {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 20px;
    }
    .wts img {
        width: 33px;
    }
    .calc {
        bottom: 150px;
        right: 15px;
    }
    .calc {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 20px;
    }
    .calc img {
        margin-top: -10px;
    }
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
        100% {
            transform: scale(1);
        }
    }
}

.callback_sms {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 340px;
    background-color: rgba(240, 240, 240, 0.95);
    z-index: 20;
}

.close_callback_sms {
    position: absolute;
    top: 20px;
    font-size: 20px;
    right: 50px;
    text-decoration: none;
    color: #333;
}

.close_callback_sms:after {
    content: "×";
    font-size: 32px;
    line-height: 17px;
    position: absolute;
    top: 8px;
    left: 75px;
}

.callback_form {
    margin-top: 200px;
    width: 280px;
    margin-left: 40px;
}

.phone {
    margin-top: 20px;
    width: 100%;
    border-radius: 5px;
    border: none;
    height: 40px;
    background-color: rgba(0, 0, 0, .3);
    color: #FFF;
    font-size: 26px;
    padding-left: 20px;
}

.callback_button {
    width: 100%;
    height: 40px;
    color: #FFF;
    background-color: #c41414;
    font-size: 26px;
    text-align: center;
    border-radius: 5px;
    border: none;
    margin-top: 20px;
}